» Ubuntu » Pakiety » precise (12.04LTS) » libs » libswscale2
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: libav  ]

Pakiet: libswscale2 (4:0.8.15-0ubuntu0.12.04.1) [security]

Odnośniki dla libswscale2

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libav:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian multimedia packages maintainers (Archiwum e-mail)
  • Sam Hocevar (Debian packages)
  • Loic Minier
  • Reinhard Tartler
  • Fabian Greffrath
  • Andres Mejia
  • Jonas Smedegaard

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Libav video scaling library

Inne pakiety związane z libswscale2

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libswscale2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 90,1 KiB368,0 KiB [lista plików]
i386 190,4 KiB709,0 KiB [lista plików]